@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css";
/*.container {
  @media (min-width:@screen-tablet) {
    width: 1024px;
  }
}*/
/*@media (min-width:1600px) {
  .container {
    width: 1570px;
  }
}*/
/*@media (min-width:1024px)and (max-width: 1199px){
  .container{
    width:994px;
  }
}*/
@media (max-width: 767px) {
  .hide_xs {
    display: none;
  }
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-5ths {
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
@font-face {
  font-family: 'comfortaa-light';
  src: url('../font/comfortaa-light.eot');
  src: url('../font/comfortaa-light.eot?#iefix') format('embedded-opentype'), url('../font/comfortaa-light.woff') format('woff'), url('../font/comfortaa-light.woff2') format('woff'), url('../font/comfortaa-light.ttf') format('truetype'), url('../font/comfortaa-light.svg#comfortaa-light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'comfortaa-regular';
  src: url('../font/comfortaa-regular.eot');
  src: url('../font/comfortaa-regular.eot?#iefix') format('embedded-opentype'), url('../font/comfortaa-regular.woff') format('woff'), url('../font/comfortaa-regular.woff2') format('woff'), url('../font/comfortaa-regular.ttf') format('truetype'), url('../font/comfortaa-regular.svg#comfortaa-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'comfortaa-bold';
  src: url('../font/comfortaa-bold.eot');
  src: url('../font/comfortaa-bold.eot?#iefix') format('embedded-opentype'), url('../font/comfortaa-bold.woff') format('woff'), url('../font/comfortaa-bold.woff2') format('woff'), url('../font/comfortaa-bold.ttf') format('truetype'), url('../font/comfortaa-bold.svg#comfortaa-bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'onedirection';
  src: url('../font/onedirection.eot');
  src: url('../font/onedirection.eot?#iefix') format('embedded-opentype'), url('../font/onedirection.woff') format('woff'), url('../font/onedirection.woff2') format('woff'), url('../font/onedirection.ttf') format('truetype'), url('../font/onedirection.svg#onedirection') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem5YaGs126MiZpBA-UN_r8-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem5YaGs126MiZpBA-UNirk-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem5YaGs126MiZpBA-UN7rg-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem5YaGs126MiZpBA-UN8rs-VQ.ttf) format('truetype');
}
body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
  color: #080808;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  height: 100%;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  outline: 0;
}
a {
  text-decoration: none !important;
  color: inherit;
}
a:hover {
  color: #0AB1B0;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.circle li {
  position: relative;
  padding-left: 15px;
}
ul.circle li:before {
  content: '';
  position: absolute;
  height: 5px;
  width: 5px;
  background-color: #000;
  left: 0;
  top: 8px;
  border-radius: 50%;
}
.hide {
  display: none;
}
.error {
  color: red;
}
.success {
  color: green;
}
.gdpr-bar {
  background: #000;
  color: #ffffff;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 998;
  font-size: 14px;
  padding: 10px 15px;
}
.gdpr-bar .btn-cookie button {
  text-decoration: underline !important;
  border: 1px solid #fff;
  border-radius: 3px;
  font-weight: 700;
  padding: 8px 37px 8px 37px;
  font-size: 16px;
  text-decoration: none !important;
  display: inline-block;
  background: transparent;
  color: #fff;
  margin-top: 10px;
}
@media (max-width: 575px) {
  .gdpr-bar .btn-cookie {
    margin-top: 15px;
  }
  .gdpr-bar {
    padding: 15px 0 20px 0;
  }
}
.checkbox {
  display: block;
  position: relative;
  padding-left: 29px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0 !important;
}
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 18px;
  width: 18px;
  border: 2px solid #D42225;
}
.checkbox input:checked ~ .checkmark {
  background-color: #D42225;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.checkbox input:checked ~ .checkmark:after {
  display: block;
}
main ul {
  list-style: circle;
  padding-left: 20px;
}
.nav-opened .main-menu {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
@media (max-width: 1199px) {
  header .main-menu {
    overflow-y: auto;
    width: 300px;
    position: fixed;
    top: 80px;
    bottom: 0;
    right: 0;
    background: #fff;
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0);
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    z-index: 2;
    text-align: center;
  }
  header .main-menu ul li {
    display: block;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }
}
header {
  padding: 20px 0;
}
html h3.orange {
  color: #d42225;
  font-size: 26px;
}
.orange_btn {
  cursor: pointer;
  color: #fff;
}
.orange_btn:hover {
  color: #d42225;
}
.orange_btn a {
  background-color: #d42225;
  display: inline-block;
  padding: 13px 18px 10px 18px;
  border-radius: 30px;
  border: 1px solid #d42225;
  transition: 0.3s ease-out;
  color: #fff;
  text-transform: uppercase;
  font-family: Calibri, sans-serif;
}
.orange_btn a:hover {
  background-color: transparent;
  color: #d42225;
}
.orange_btn a i {
  padding-left: 6px;
}
.orange_btn.sm a {
  padding: 7px 12px 4px 12px;
}
.orange_btn.sm a i {
  padding-left: 3px;
  font-stretch: 13px;
}
.orange_btn {
  cursor: pointer;
}
.orange_btn button {
  background-color: #d42225;
  display: inline-block;
  padding: 13px 18px 10px 18px;
  border-radius: 30px;
  border: 1px solid #d42225;
  transition: 0.3s ease-out;
  color: #fff;
  text-transform: uppercase;
  font-family: Calibri, sans-serif;
  cursor: pointer;
}
.orange_btn button:hover {
  background-color: transparent;
  color: #d42225;
}
.orange_btn button i {
  padding-left: 6px;
}
footer {
  background-color: #252525;
  padding-top: 25px;
}
footer input[type="checkbox"] {
  height: 15px !important;
  width: 15px !important;
  margin-top: -3px !important;
  vertical-align: middle;
}
footer label {
  color: #fff;
  padding-left: 5px !important;
}
footer h3 {
  /*font-family:@opensans-regular;*/
  font-family: Calibri, sans-serif;
}
footer h4 {
  font-size: 18px;
}
footer h4.orange {
  color: #e63932;
}
@media (max-width: 640px) {
  footer h4.copy {
    font-size: 13px;
  }
}
footer p {
  color: #fff;
  font-size: 15px;
}
footer .w_btn {
  padding: 30px 0 50px 0;
}
@media (max-width: 640px) {
  footer .w_btn {
    padding: 18px 0 30px 0;
  }
}
footer .bordertop {
  border-top: 1px dotted #fff;
  padding-bottom: 22px;
}
footer .border-right {
  border-right: 1px dotted #fff;
}
@media (max-width: 640px) {
  footer .border-right {
    border: none;
  }
}
footer .box_1 {
  padding: 0 20px 15px 0;
}
@media (max-width: 640px) {
  footer .box_1 {
    padding: 0 0 15px 0;
  }
}
footer .box_1 ul {
  display: inline-block;
  vertical-align: middle;
}
footer .box_1 ul li {
  display: inline-block;
}
footer .box_1 ul li a {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  /* font-family: @opensans-regular;*/
  font-family: Calibri, sans-serif;
}
@media (max-width: 640px) {
  footer .box_1 ul li a {
    font-size: 12px;
  }
}
footer .box_1 ul li a i {
  font-size: 33px;
}
@media (max-width: 640px) {
  footer .box_1 ul li a i {
    font-size: 17px;
  }
}
footer .box_1 ul.links {
  width: 70%;
}
@media (max-width: 640px) {
  footer .box_1 ul.links {
    width: 81%;
  }
}
footer .box_1 ul.links li {
  padding-right: 10px;
}
@media (max-width: 640px) {
  footer .box_1 ul.links li {
    padding-right: 7px;
  }
}
footer .box_1 ul.social {
  text-align: right;
  width: 29%;
}
@media (max-width: 640px) {
  footer .box_1 ul.social {
    width: 17%;
  }
}
footer .box_1 ul.social li {
  padding-left: 20px;
}
@media (max-width: 640px) {
  footer .box_1 ul.social li {
    padding-left: 10px;
  }
}
footer .box_2 {
  padding-left: 20px;
}
@media (max-width: 640px) {
  footer .box_2 {
    padding-left: 0;
  }
}
footer .box_2 h4 {
  color: #fff;
  padding: 0 0 10px 30px;
  /*font-family: @opensans-regular;*/
  font-family: Calibri, sans-serif;
}
@media (max-width: 640px) {
  footer .box_2 h4 {
    padding: 0 0 10px 0;
  }
}
footer .box_2 .w {
  position: relative;
  margin-bottom: 10px;
}
footer .box_2 .w input {
  height: 45px;
  width: 100%;
  border-radius: 30px;
  border: 0;
  text-align: center;
  padding-right: 104px;
}
footer .box_2 .w #send {
  position: absolute;
  top: 0;
  right: 0;
}
footer .w_back_to_top {
  text-align: center;
  margin-top: 25px;
}
footer .w_back_to_top .back-to-top {
  color: #fff;
  background-color: #e63932;
  border: 1px solid #e63932;
  display: inline-block;
  width: 48px;
  height: 40px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  cursor: pointer;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  padding-top: 10px;
  transition: 0.3s ease-out;
}
footer .w_back_to_top .back-to-top:hover {
  background: none;
}
footer .w_back_to_top .back-to-top i {
  font-size: 17px;
}
.inner-banner {
  padding: 377px 0 20px 0;
  margin-bottom: 25px;
  background-position: center center;
  background-size: cover;
}
@media (max-width: 767px) {
  .inner-banner {
    padding: 120px 0 0 0;
    background-position: center left;
  }
}
h2.white,
h2.white {
  color: #fff;
  font-weight: 600;
  font-size: 36px;
  letter-spacing: 1px;
  text-shadow: 2px 2px #000;
  background-color: rgba(0, 0, 0, 0.4);
  display: inline-block;
  padding: 0 0 3px 0;
}
@media (max-width: 767px) {
  h2.white,
  h2.white {
    font-size: 20px;
    margin-bottom: 0;
  }
}
p.red {
  font-weight: 600;
  font-size: 18px;
  color: #D52126;
}
a.red {
  font-weight: 600;
  color: #D52126;
}
.contact-sec {
  background-color: #271414;
  height: 80px;
  position: relative;
}
.contact-sec img {
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  left: 20px;
}
.contact-sec .orange_btn {
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  right: 20px;
}
@media (max-width: 640px) {
  .contact-sec img {
    display: none;
  }
  .contact-sec .orange_btn {
    transform: translate(-50%, -50%);
    right: auto;
    left: 50%;
  }
}
.choose .w-select {
  position: relative;
  margin-bottom: 28px;
}
.choose .w-select select {
  width: 100%;
  appearance: none;
  font-weight: 700;
  font-size: 17px;
  border: 0;
  border-bottom: 1px solid #D42225;
  padding: 4px;
}
.choose .w-select img {
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
}
.page3 .custom-row {
  padding-right: 30px;
}
.page3 .custom-col {
  padding-right: 14px;
}
.page3 .table-sec {
  height: 500px;
  margin-bottom: 20px;
}
.page3 .table-sec .colored-row.active {
  background: #d47e7f;
}
.page3 .title {
  background: #D42225;
  color: #fff;
  font-weight: 500;
  font-size: 26px;
  padding: 5px 15px;
  margin-bottom: 10px;
}
.page3 .head {
  font-size: 15px;
  text-decoration: underline;
  padding: 10px 0;
}
.page3 .head.gray {
  background: #E5E5E5;
  padding: 10px 11px;
}
.page3 .col1 {
  padding: 10px 0;
  font-size: 16px;
  font-weight: 400;
}
.page3 .comm-col {
  background: #E5E5E5;
  padding: 10px 11px;
  font-size: 16px;
  font-weight: 400;
}
.page3 .comm-col.active {
  background: #d47e7f;
}
.page3 .comm-col a {
  text-decoration: underline !important;
}
.mCustomScrollBox {
  height: auto !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
  background-color: #fff !important;
  height: 5px !important;
  border-radius: 0 !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 100px !important;
  border-radius: 0 !important;
  height: 80px !important;
  background-color: #D42225 !important;
}
.mCSB_horizontal.mCSB_inside > .mCSB_container {
  margin-bottom: 0 !important;
}
.mCSB_scrollTools {
  width: 8px !important;
  background: #ECECEC;
}
@media (max-width: 991px) {
  .page3 .head {
    font-size: 12px;
  }
  .page3 .col1 {
    font-size: 11px;
  }
  .page3 .comm-col {
    font-size: 11px;
  }
  .page3 .comm-col img {
    display: none;
  }
  .checkmark {
    height: 11px;
    width: 11px;
  }
  .checkbox {
    padding-left: 17px;
  }
  #map {
    width: 100%;
    height: 400px;
  }
}
@media (max-width: 575px) {
  .page3 .head {
    font-size: 9px;
  }
  .page3 .col1 {
    font-size: 9px;
  }
  .page3 .comm-col {
    font-size: 9px;
  }
  .page3 .table-sec {
    height: 350px;
  }
  .page3 .comm-col {
    padding: 10px 5px;
  }
  .orange_btn a {
    padding: 9px 11px 5px 10px;
  }
  header {
    padding: 15px 0 10px 0;
  }
  header .logo img {
    width: 214px;
  }
  #map {
    height: 300px;
  }
  .page3 .title {
    font-size: 22px;
    line-height: 26px;
    padding-bottom: 10px;
  }
}
strong {
  font-weight: 700;
}
.tableinfo td {
  padding: 0 40px 20px 0;
}
.tableinfo p {
  font-size: 17px;
}
.form-sec {
  background: #D23239;
  padding: 40px 30px 35px 30px;
  margin-bottom: 30px;
}
.form-sec .title {
  color: #fff;
  font-weight: 600;
  font-size: 27px;
  padding-bottom: 7px;
}
.form-sec .w-input {
  padding-bottom: 10px;
}
.form-sec input {
  width: 100%;
  height: 40px;
  border: 0;
  border-radius: 19px;
  text-align: center;
}
.form-sec select {
  width: 100%;
  height: 40px;
  border: 0;
  border-radius: 19px;
  text-align-last: center;
}
.form-sec textarea {
  width: 100%;
  height: 100px;
  border: 0;
  border-radius: 27px;
  text-align: center;
}
.form-sec .w-checkbox {
  padding: 15px 10px;
}
.form-sec .w-checkbox .checkmark {
  border: 2px solid #fff;
}
.form-sec .w-checkbox .checkbox input:checked ~ .checkmark {
  background-color: #fff;
}
.form-sec .w-checkbox .checkbox {
  color: #fff;
}
.form-sec input[type="submit"] {
  background: #000;
  color: #fff;
  cursor: pointer;
}
.form-sec input[type="submit"]:hover {
  background: #fff;
  color: #000;
}
@media (max-width: 575px) {
  .tableinfo td {
    padding: 0 20px 20px 0;
  }
  .form-sec {
    padding: 20px 15px 20px 15px;
    margin-bottom: 25px;
  }
}
